Several dangerous security flaws in Google Chrome have been fixed, so fix it now

The latest Google Chrome update fixes several high-severity vulnerabilities in the browser, the company revealed.

In total, Google has patched seven vulnerabilities, including four labeled as high severity: CVE-2022-2007 (Use-After-Free (UAF) vulnerability in WebGPU), CVE-2022-2008 (Out-of-Bounds Memory Access Vulnerability in WebGL), CVE-2022-2010 (Out-of-Bounds Read Vulnerability in Chrome Compose Component), and CVE-2022-2011 (UAF Vulnerability in ANGLE).

Leave a Reply

Your email address will not be published. Required fields are marked *